avarice (2.13+svn347-3) unstable; urgency=medium

  * Fix FTBFS for GCC 5 (Closes: #777789)
  * Enable warnings to help getting reproducible builds: d/rules set
    maintainer option and B-D on new enough dpkg
  * New patch for reproducible builds
  * New patch to avoid the the configure script overwrites its own vars
  * Use --as-needed linking flags to avoid uneeded dependencies

Date: 2015-06-17 04:11:34.854950+00:00
Changed-By: Christian Kastner <c...@kvr.at>
Signed-By: Logan Rosen <loganro...@gmail.com>
https://launchpad.net/ubuntu/+source/avarice/2.13+svn347-3
Sorry, changesfile not available.
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to